/* Graphic Format Bar: Angle formatter */
"#,##0.# (degrees)" = "#,##0.#°";

/* Label for indefinite movie duration */
"(unknown)" = "(inconnu)";

/* SFIFormatBarTextSubController: Between line spacing formatter */
"*between line spacing*" = "0.## pt (entre)";

/* SFIFormatBarTextSubController: Exactly line spacing formatter */
"*exactly line spacing*" = "0.## pt (exactement)";

/* SFIFormatBarTextSubController: Minimum line spacing formatter */
"*minimum line spacing*" = "0.## pt (au moins)";

/* SFIFormatBarTextSubController: Multiple line spacing formatter */
"*multiple line spacing*" = "0.##";

/* Text bullet size format in absolute mode */
"0.# pt;-0 pt" = "0.# pt;-0 pt";

/* Title of image adjust panel */
"Adjust Image" = "Ajuster l’image";

/* description for the show/hide adjust image window button */
"adjust image" = "ajuster l’image";

/* SFIFillSubInspector: Fill with an advanced gradient */
"Advanced Gradient Fill" = "Remplissage dégradé avancé";

/* description for the bottom aligned button */
"align bottom" = "aligner en bas";

/* description for the center aligned button */
"align center" = "centrer";

/* description for the left aligned button */
"align left" = "aligner à gauche";

/* description for the middle aligned button */
"align middle" = "aligner au milieu";

/* description for the right aligned button */
"align right" = "aligner à droite";

/* Text Format Bar: Align bottom */
"Align text to the bottom of a table cell, text box, or shape." = "Aligner le texte sur la partie inférieure de la cellule d’un tableau, d’une zone de texte ou d’une figure.";

/* Text Format Bar: Align left */
"Align text to the left." = "Aligner le texte à gauche.";

/* Text Format Bar: Align middle */
"Align text to the middle of a table cell, text box, or shape." = "Aligner le texte sur le centre de la cellule d’un tableau, d’une zone de texte ou d’une figure.";

/* Text Format Bar: Align right */
"Align text to the right." = "Aligner le texte à droite.";

/* Text Format Bar: Align top */
"Align text to the top of a table cell, text box, or shape." = "Aligner le texte sur la partie supérieure de la cellule d’un tableau, d’une zone de texte ou d’une figure.";

/* description for the top aligned button */
"align top" = "aligner en haut";

/* description for the angle button */
"angle" = "angle";

/* Graphic Format Bar: Angle label */
"Angle:" = "Angle :";

/* description for the auto align button */
"auto align" = "Alignement automatique";

/* Text Format Bar: Align auto */
"Auto-align table cell based on content type." = "Aligner automatiquement la cellule du tableau selon le type de contenu.";

/* description for the background text color well */
"background" = "arrière-plan";

/* Text Format Bar: Text background color overlay font PostScript name */
"Background color overlay font" = "Times-Roman";

/* Text Format Bar: Text background color overlay text */
"Background color overlay text" = "a";

/* description for the bold button */
"bold" = "gras";

/* Graphic Inspector stroke popup menu item 'Brush Strokes'. */
"Brush Strokes" = "Coups de pinceau";

/* Text Format Bar: Align center */
"Center text." = "Centrer le texte.";

/* Graphic Format Bar: Angle */
"Choose the angle." = "Choisissez l’angle.";

/* Text Format Bar: Font family */
"Choose the font family." = "Sélectionner la famille de polices.";

/* Text Format Bar: Line spacing */
"Choose the line spacing." = "Sélectionner l’espacement.";

/* Graphic Format Bar: Line style */
"Choose the line style." = "Sélectionner le style de trait.";

/* Text Format Bar: Columns */
"Choose the number of columns." = "Sélectionner le nombre de colonnes.";

/* Graphic Format Bar: Line end style */
"Choose the style for the endpoint of a line." = "Sélectionner le style de l’extrémité d’une ligne.";

/* Text Format Bar: Font face */
"Choose the typeface." = "Sélectionner le type de caractères.";

/* Text Format Bar: Text background color */
"Click to choose a background color for text." = "Cliquer pour sélectionner une couleur d’arrière-plan pour le texte.";

/* Graphic Format Bar: Fill color */
"Click to choose a fill color." = "Cliquer pour sélectionner une couleur de remplissage.";

/* tooltip for swatches on advanced gradient inspector */
"Click to choose gradient color, drag to adjust gradient, or Option-click to duplicate the point." = "Cliquer ici pour choisir une couleur de dégradé, faire glisser le curseur pour ajuster le dégradé ou cliquer tout en appuyant sur Option pour dupliquer le point.";

/* Graphic Format Bar: Line color */
"Click to choose the line color." = "Cliquer pour sélectionner la couleur de la ligne.";

/* Text Format Bar: Text color */
"Click to choose the text color" = "Cliquer pour sélectionner la couleur du texte.";

/* SFIFillSubInspector: Fill with a solid color */
"Color Fill" = "Remplissage couleur";

/* description for the list indent level decrease button */
"decrease indent level" = "diminuer le retrait";

/* Text Format Bar: Indent less */
"Decrease the list indent level of the selected text" = "Diminuer le niveau de retrait de liste pour le texte sélectionné";

/* Table Format Bar: Dollar currency symbol */
"Dollar" = "$";

/* tooltip for inflection points on advanced gradient inspector */
"Drag to adjust the gradient blend point." = "Faire glisser pour ajuster le point de fusion du dégradé.";

/* edit mask window  title */
"edit mask" = "modifier le masque";

/* value indicator on the right */
"end" = "fin";

/* Graphic Format Bar: Endpoints label */
"Endpoints:" = "Extrémités :";

/* Table Format Bar: Euro currency symbol */
"Euro" = "€";

/* description for the choose line stroke color well */
"fill stroke" = "trait de remplissage";

/* Graphic Format Bar: Fill label */
"Fill:" = "Remplissage :";

/* description for the font family button */
"font family" = "famille de police";

/* Text Format Bar: Font size show more */
"Font Panel..." = "Panneau Police…";

/* description for the font size button */
"font size" = "taille de la police";

/* frame images */
"frame images" = "encadrer les images";

/* Table Format Bar: Fullwidth Yen currency symbol */
"Fullwidth Yen" = "￥";

/* SFIFillSubInspector: Fill with a gradient */
"Gradient Fill" = "Remplissage dégradé";

/* Window Title for Shape Inspector */
"Graphic" = "Graphismes";

/* SFIFormatBarGraphicSubController: Title of Hairline style popup menu item */
"Hairline *stroke style*" = "Fin";

/* SFIFillSubInspector: Fill with an image */
"Image Fill" = "Remplissage par image";

/* Text Format Bar: Indent more */
"Increase the list indent level of the selected text" = "Augmenter le niveau de retrait de liste pour le texte sélectionné";

/* description for the list indent level increase button */
"increaseButton indent level" = "bouton d’augmentation du retrait";

/* description for the italic button */
"italic" = "Italique";

/* description for the fully justified button */
"justify fully" = "justifier sur toute la longueur";

/* Text Format Bar: Align justified */
"Justify text (align to the left and the right)." = "Justifier le texte (aligner à gauche et à droite).";

/* description for the line point style button */
"line point style" = "style de pointillé";

/* description for the line spacing button
   description for the line spacing image */
"line spacing" = "interligne";

/* description for the choose line stroke color well */
"line stroke" = "couleur de ligne";

/* description for the choose line width popup button */
"line width" = "largeur de ligne";

/* Text Format Bar: Line spacing lines label */
"Lines Label" = "Lignes";

/* Text Format Bar: Subscript button tooltip */
"Make selected text a subscript" = "Mettre le texte sélectionné en indice";

/* Text Format Bar: Superscript button tooltip */
"Make selected text a superscript" = "Mettre le texte sélectionné en exposant";

/* Text Format Bar: Text Bold */
"Make text bold." = "Mettre le texte en gras.";

/* Text Format Bar: Text Italic */
"Make text italic." = "Mettre le texte en italique.";

/* Text Format Bar: Text Underline */
"Make text underlined." = "Souligner le texte.";

/* description for the mask button */
"mask" = "masque";

/* Window Title for Metrics Inspector */
"Metrics" = "Mesures";

/* Multiple relative line spacing label for Text Inspector */
"Multiple" = "Multiple";

/* SFIFillSubInspector: No fill
   SFIFormatBarGraphicSubController: Title of none line end */
"None" = "Aucun";

/* SFIFormatBarGraphicSubController: Title of no stroke style popup menu item */
"None *stroke style*" = "Aucun";

/* description for the number of columns button */
"number of columns" = "nombre de colonnes";

/* Graphic Format Bar: Opacity label */
"Opacity:" = "Opacité :";

/* SFIFillSubInspector: Fill, maintaining the original size of the image */
"Original Size" = "Dimensions d’origine";

/* pause button */
"pause" = "pause";

/* Graphic Inspector stroke popup menu item 'Picture Frame'. */
"Picture Frame" = "Cadre d’image";

/* play button */
"play" = "lire";

/* Slider Label for Star Points HUD */
"Points:" = "Pointes :";

/* Table Format Bar: Pound currency symbol */
"Pound" = "£";

/* Window Title for Movie Inspector */
"QuickTime" = "QuickTime";

/* description for the reflection button */
"reflection" = "reflet";

/* SFIFormatBarGraphicSubController: Title of reflection button */
"Reflection *title*" = "Reflet";

/* SFIFillSubInspector: Scale image to fill object, allowing cropping, maintaining aspect ratio */
"Scale to Fill" = "Remplir";

/* SFIFillSubInspector: Scale the image to be as large as possible, without cropping and without changing aspect ratio */
"Scale to Fit" = "Ajuster";

/* Graphic Format Bar: Image reflection */
"Select to add a reflection to an object." = "Ajouter un reflet à un objet.";

/* Graphic Format Bar: Object shadow */
"Select to add a shadow to an object." = "Ajouter une ombre à un objet.";

/* Text Format Bar: Font size */
"Set the font size." = "Définir la taille de la police.";

/* Graphic Format Bar: Line width */
"Set the line width." = "Définir la largeur de la ligne.";

/* Graphic Format Bar: Object opacity */
"Set the object transparency." = "Définir la transparence de l’objet.";

/* description for the shadow button */
"shadow" = "masque";

/* SFIFormatBarGraphicSubController: Title of shadow button */
"Shadow *title*" = "Ombre";

/* Text Format Bar: Line spacing show more */
"Show More..." = "Plus…";

/* SFIFormatBarGraphicSubController: Title of Show More... style popup menu item */
"Show More... *stroke style*" = "Plus…";

/* Graphic Format Bar: Image Adjust */
"Show or hide the Adjust Image window." = "Afficher ou masquer la fenêtre Ajuster l’image.";

/* Text Format Bar: Inspector */
"Show or hide the Inspector window, which provides additional features." = "Afficher ou masquer la fenêtre Inspecteur, qui offre des fonctionnalités supplémentaires.";

/* Slider Label for Polygon Sides HUD */
"Sides:" = "Bords :";

/* value indicator on the left */
"start" = "départ";

/* SFIFillSubInspector: Stretch the image to fill its container */
"Stretch" = "Étirer";

/* stroke images */
"stroke images" = "barrer les images";

/* Graphic Format Bar: Stroke label */
"Stroke:" = "Trait :";

/* description for the subscript button */
"subscript" = "Indice";

/* description for the superscript button */
"superscript" = "Exposant";

/* Window Title for Text Inspector */
"Text" = "Texte";

/* description for the text color well */
"text" = "texte";

/* SFIFillSubInspector: Fill with a 3D texture */
"Texture" = "Texture";

/* Thin stroke style title */
"Thin" = "Fin";

/* SFIFillSubInspector: Tile the image */
"Tile" = "Mosaïque";

/* time line slider */
"time line" = "chronologie";

/* SFIFillSubInspector: Fill with a tinted/textured image */
"Tinted Image Fill" = "Remplissage par image teintée";

/* description for the type face button */
"type face" = "type de police";

/* description for the underlined button */
"underlined" = "souligné";

/* SFIFillSubInspector: For area charts. Match the series fill */
"Use Area Fill" = "Utiliser le remplissage de zone";

/* SFIFillSubInspector: Use the same color as the series stroke */
"Use Series Stroke Color" = "Utiliser la couleur du trait de série";

/* Table Format Bar: Yen currency symbol */
"Yen" = "¥";

/* Table Format Bar: Yuan currency symbol */
"Yuan" = "Y";

